apply plugin: 'com.android.application'

android {
    namespace "com.hyperling.carbupbeta"
    compileSdkVersion 36
    defaultConfig {
        applicationId "com.hyperling.carbupbeta"
        minSdkVersion 14
        targetSdkVersion 36
        versionCode 7
        versionName "1.0.0"
    }
    buildTypes {
        release {
            minifyEnabled true
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

dependencies {
    /*
    compile fileTree(dir: 'libs', include: ['*.jar'])
    compile 'com.android.support:appcompat-v7:23.1.1'
    compile 'com.google.android.gms:play-services-ads:8.3.0'
    */

    implementation fileTree(dir: 'libs', include: ['*.jar'])
    androidTestImplementation('com.android.support.test.espresso:espresso-core:2.2.2', {
        exclude group: 'com.android.support', module: 'support-annotations'
    })
    // https://mvnrepository.com/artifact/com.android.support/appcompat-v7
    implementation group: 'com.android.support', name: 'appcompat-v7', version: '28.0.0'
}
